<p class="author-category">
  {{ if .Params.author }}
    <a href="/authors/{{ if .Params.authorpage }}{{ .Params.authorpage }}{{ else }}{{ .Site.Params.authorpage }}{{ end }}"><i class="far fa-user"></i> {{ .Params.author }}</a> {{ else }} <a href="/authors/{{ .Site.Params.authorpage }}"><i class="far fa-user"></i> {{ .Site.Params.author }}</a>
  {{ end }}
  {{ if isset .Params "categories" }}
    {{ if gt (len .Params.categories) 0 }}
      <a href="{{ $.Site.BaseURL }}/categories/{{ index .Params.categories 0 | urlize | lower }}"><i class="far fa-folder-open"></i> {{ index .Params.categories 0 }}</a>
    {{ end }}
  {{ end }}
  <a href="{{ .Permalink }}"><i class="far fa-calendar"></i> {{ .Date.Format .Site.Params.date_format }}</a>
  <br ><i class="far fa-clock"> Lesezeit: ca. {{ .ReadingTime }} Minuten. Für {{ .WordCount }} Wörter. </i>
  <br />
  <i style="font-size: 14px;">
    {{ if isset .Params "tags" }}
      {{ if gt (len .Params.tags) 0 }}
         {{ range $name := .Params.tags }}
           <a href="{{ $.Site.BaseURL }}/tags/{{ $name | urlize | lower }}"><i class="fas fa-tags"></i> {{ $name }}</a>
         {{ end }}
      {{ end }}
    {{ end }}
  </i>
</p>
<div style="display: none">
  <p class="p-author author h-card vcard">
    <a href="https://blog.kuepper.nrw/authors/rüdiger-küpper/" class="icon-container">
      <img class="u-logo logo u-photo photo" src="https://blog.kuepper.nrw/images/galleries/2019/thumbs/DSC04881.jpg"/>
    </a>
    <a class="p-name fn u-url url" href="https://blog.kuepper.nrw/authors/rüdiger-küpper/">Rüdiger Küpper</a>
    <a class="u-url" href="https://blog.kuepper.nrw/authors/rüdiger-küpper/"></a>
    <span class="u-email">ruediger@kuepper.nrw</span>
    <a class="u-url" href="https://github.com/ruedigerp">Github</a>
    <a class="u-url" href="https://gitlab.com/ruedigerp">Gitlab</a>
    <a class="u-url" href="https://www.youtube.com/user/rpr9it/about">Youtube</a>
    <span class="p-org">Küpper</span>
    <span class="p-note">Geek.</span>
    <span class="p-category">IT</span>
    <span class="p-category">DevOps</span>
    <a class="p-name u-url" href="https://blog.kuepper.nrw">Rüdiger Küpper</a>
    (<a class="u-url" href="https://twitter.com/ruedigerp">@ruedigerp</a>)
    </p>
</div>
<!-- <hr /> -->
